Results 1 to 7 of 7

Thread: Zimbra Network with Zimbra Mobile on openSuSE

  1. #1
    Join Date
    Oct 2005
    Location
    Madrid - Spain
    Posts
    59
    Rep Power
    9

    Lightbulb Zimbra Network with Zimbra Mobile on openSuSE

    Can I install Zimbra Network with Zimbra Mobile feature (Mobile Sync, etc.) on openSuSE ?
    - dgamez -

    Netnovation Vzla, S.A.
    Zimbra VAR

    Caracas - Venezuela

  2. #2
    Join Date
    Aug 2005
    Posts
    1,433
    Rep Power
    12

    Default openSuSE 10.0

    I believe that Zimbra Network 4.5.2 will run on openSuSE 10.0.
    Bugzilla - Wiki - Downloads - Before posting... Search!

  3. #3
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    Looking for new beta users -> Co-Founder of Acompli. Previously worked at Zimbra (and Yahoo! & VMware) since 2005.

  4. #4
    Join Date
    Jul 2006
    Posts
    623
    Rep Power
    10

    Default

    Please be aware that the 4.5.x releases will be the last Network Edition supported on openSUSE. Starting with 5.0.x releases the Network Edition will be supported on SLES only and FOSS Edition will be both SLES and openSUSE.
    Bugzilla - Wiki - Downloads - Before posting... Search!

  5. #5
    Join Date
    Oct 2005
    Location
    Madrid - Spain
    Posts
    59
    Rep Power
    9

    Arrow

    Quote Originally Posted by brian View Post
    Please be aware that the 4.5.x releases will be the last Network Edition supported on openSUSE. Starting with 5.0.x releases the Network Edition will be supported on SLES only and FOSS Edition will be both SLES and openSUSE.
    Excellent! But my specific cuestion is: If I pay for Zimbra Mobile feature, can I use it on an installation of Zimbra in openSuSE ? (not SLES - not SuSE Network edition - and without SuSE Licence).
    - dgamez -

    Netnovation Vzla, S.A.
    Zimbra VAR

    Caracas - Venezuela

  6. #6
    Join Date
    Jul 2006
    Posts
    623
    Rep Power
    10

    Default

    Currently you can, but I would highly discourage new deployments of ZCS Network Edition on openSUSE as it the last version that will be supported. Meaning that if you want to upgrade to the next major release of ZCS you will need to change your underlying Operating System to SLES10.
    Bugzilla - Wiki - Downloads - Before posting... Search!

  7. #7
    Join Date
    Oct 2005
    Location
    Madrid - Spain
    Posts
    59
    Rep Power
    9

    Default

    Quote Originally Posted by brian View Post
    Currently you can, but I would highly discourage new deployments of ZCS Network Edition on openSUSE as it the last version that will be supported. Meaning that if you want to upgrade to the next major release of ZCS you will need to change your underlying Operating System to SLES10.
    Perfect! Understood!

    Thanks Brian.
    - dgamez -

    Netnovation Vzla, S.A.
    Zimbra VAR

    Caracas - Venezuela

Similar Threads

  1. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 04:43 AM
  2. Replies: 31
    Last Post: 12-15-2007, 08:05 PM
  3. 4.5 Upgrade failure
    By brained in forum Installation
    Replies: 9
    Last Post: 03-03-2007, 02:30 PM
  4. dspam logrotate errors
    By michaeln in forum Users
    Replies: 7
    Last Post: 02-19-2007, 11:45 AM
  5. FC3 Install and no zimbra ?
    By aws in forum Installation
    Replies: 10
    Last Post: 10-09-2005, 04:19 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •